function init(hero) {
    hero.setName("Billy Butcher");
    hero.setTier(2);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addAttribute("PUNCH_DAMAGE", 8.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", -1, 1);
    hero.addAttribute("SPRINT_SPEED", 0.6, 1);
}